Subject: Re: [RFC] Git Wiki Move

From: Petr Baudis <[email-masked]>
Date: Thu, 14 Jan 2010 11:48:43 +0100

On Thu, Jan 14, 2010 at 02:28:48AM -0800, J.H. wrote:
> Just a heads up I've got an initial import of the current wiki up at
> http://git.wiki.kernel.org - some of it was quite a clean conversion,
> some of it not so much.  Please note that user accounts were not carried
> over but edit histories were.  I'll work on cleaning up the rest of if
> tomorrow, assuming that there isn't any objections to Petr's e-mail
> above.

Are you going to do a lot of manual work there? Since I haven't disabled
editing the current wiki yet, so maybe I should already do that... (If I
can figure out how. ;-)

				Petr "Pasky" Baudis